Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 12:14:26 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi<div dir="auto">I hope this email finds you well.</div>
<div dir="auto">Regarding to items already returned belong to orders no.</div>
<div dir="auto">8262107646</div>
<div dir="auto">8258655729</div>
<div dir="auto">Till now I didn't get any refund in my account although return process happened one week ago.</div>
<div dir="auto">I hope you can tell me what is the reason for the delay. </div>
<div dir="auto">And regarding to an item already requested for returning 10 days ago, i want to get an exact date for collecting it.</div>
<div dir="auto">I hope to hear from you soon and this matter has been put in your consideration.</div>
<div dir="auto">Thanks. </div>
<div dir="auto">Best regards.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 30, 2021, 2:43 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi abdelgawad,<br>
</div>
<div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div dir="ltr">We are really sorry if it took us longer than usual to get back to you.</div>
<div dir="ltr"> </div>
<div dir="ltr">Our team works to solve your problem, and we will get back to you as soon as possible.</div>
<div dir="ltr"> </div>
<div dir="ltr">Your friends</div>
<div dir="ltr">Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2624246